/**************Custom Style*********/
html {
  *scroll-behavior: smooth;
}
@media (min-width:1320px){
	header .container{
		max-width:1280px;
	}
}
.headerTop .top-contact{
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;    
	justify-content:flex-end;
	
}
.headerTop .container{
	padding-left: 260px;
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items:center;	
	justify-content:space-between;
}
.headerTop .container span{
    padding: 0 0 0 20px;
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
}

.headerTop .top-contact li a,.headerTop .top-contact li span{
	font-size: 15px;
    color: #000;
    font-weight: 300;
}
.navbar-brand{
	vertical-align: middle;
    float: left;
    height: auto;
    line-height: normal;
    background-color: #efefef;
    padding: 7px 10px;
    position: relative;
    z-index: 1;
    text-align: center;
    border-radius: 0 0 10px 10px;
    margin: -51px 0 0;
	transition:.3s ease-in-out;
	text-align:center;
}
.navbar-brand img{
	width: 80px;
    padding: 0;
    display: block;
    margin: 0 auto;
    transition: .3s ease-in-out;
}
.fixed-header .navbar-brand{
	margin:0;
	border-radius:0;
}
.fixed-header .navbar-brand img{
	width: 50px;
    padding:0;
	margin:0 auto 5px;
}
.navbar-brand h1{
	font-size: 18px;
    line-height: 17px;
    color: #333;
    font-family: 'Poppins';
    font-weight: 700;
	margin:5px 0 0 ;
}
.navbar-brand h1 small{
	font-size: 14px;
    color: #4c6d17;
    display: block;
    letter-spacing: 1px;
    line-height: normal;
    font-weight: 600
}
.navbar{
	padding:0;
}
.navbar-collapse{
	justify-content:flex-end;
}
.navbar-collapse .navbar-nav {
	margin:0;
}
.navbar-light .navbar-nav .nav-link{
	font-size:16px;
	color:#fff;
	padding:10px 20px;
	font-weight:300;
}
.navbar-light .navbar-nav .nav-link:hover{
	color:#999;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}
.featured-iconbox{
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;    
	align-items:flex-start;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	background: #fff;
    box-shadow: none;
    padding: 20px 20px !important;
    margin: 0 0 30px 0;
    border-radius: 5px;
}
.featured-iconbox  .featured-icon{
	height: 64px;
    width: 64px;
    line-height: 64px;
    background: #6caf00;
    color: #fff;
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;    
	align-items:center;
	justify-content:center;
	font-size:34px;
}
.featured-iconbox:hover .featured-icon{
    background: #081528;
    color: #fff;
}
.featured-iconbox .featured-icon svg{
	fill:#fff;
	width:40px;
}
.service-section .featured-content{
	width:calc(100% - 64px);
	padding-left:20px;
}
.featured-iconbox  .featured-title h5 {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: 600;
}
.featured-iconbox .featured-title h5 a{
	color:#4c6d17;
}
.featured-iconbox:hover  .featured-title h5 a {
   color:#000;
}
.featured-iconbox  .featured-desc p{
	font-size: 18px;
    line-height: 28px;
    margin: 0 0 15px 0;
}
.round_link{
	height: 34px;
	width: 34px;
	line-height: 34px;
	border: 1px solid;
	border-color: #3a3a3a;
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
	align-items:center;
	justify-content:center;	
	color: #3a3a3a;
	font-size:18px;
	border-radius:50%;
}
.round_link:hover{
	color:#f00;
	border-color:#f00
}
.text_link{
	display: inline-block;
    font-size: 14px;
    color: #4c6d17;
    border: 1px solid #4c6d17;
    padding: 0 10px;
}
.text_link:hover{
    color: #00a542;
}
.styleIcon{
	height: 90px;
    width: 90px;
    border: 2px solid #548b00;
    background: #fff;
    position: relative;
    z-index: 1;
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
	align-items:center;
	justify-content:center;	
	margin:0 auto;
	border-radius:50%;
}
.styleIcon:before, .styleIcon:after {
    position: absolute;
    height: 200%;
    width: 2px;
    content: "";
    background: #548b00;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 0;
	
}
.styleIcon:after {
    transform: translateY(-25%) rotate(-50deg);
}
.styleIcon:before {
    transform: translateY(-25%) rotate(50deg);
}
.styleIcon b {
    position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index:1;
	background:#fff;
	border-radius:50%;
}
.styleIcon img {
    width: 75px;
	position:relative;
	z-index:2;
}
.separator .sep-line {
    height: 1px;
    border-top: 1px solid #d6efae;
    display: block;
    position: relative;
    width: 100%;
}

/********************aboutUs******************/
.section{
	padding:40px 0;
}
.aboutUs{
	padding:80px 0 110px 0;
	position:relative;
}
.aboutUs:before{
	content: "";
    z-index: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: url(../images/Transportation_Pattern.jpg)repeat-x center bottom/58%;
    filter: grayscale(1);
    opacity: .5;
}
.aboutUs:after{
	content: "";
    z-index: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: url(../images/Transportation_Pattern2.jpg)repeat center center/600px;
    filter: grayscale(1);
    opacity: .03;
}
.aboutUs .container{
	z-index:1;
	position:relative;
}
@media (min-width:992px){
	.section{
		padding:90px 0;
	}
}
.aboutMedia{
    margin-right: 40px;
	position: relative;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .07);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .07);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .07);
	height:500px;
}
.aboutMedia img{
	border: 10px solid #fff;
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.aboutMedia:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 30px;
    left: 30px;
    border: 5px solid #fedb5c;
    z-index: -1;
}

.aboutContent h6{
	font-size:16px;
	text-transform:uppercase;
	color:#f00;
	letter-spacing:2px;
	font-weight:700;
}
.aboutContent h3{
	font-size:36px;
}
.aboutContent p{
	font-size: 32px;
    line-height: 44px;
    font-weight: 300;
    color: rgb(85, 85, 85);
    margin: 40px 0px 0px;
    padding: 0px 10%;
}
.aboutBtn{
	margin:40px 0 0;
	padding:30px 0 0;
	border-top:1px solid #ddd;
}
.theme-btn{
	background:#f00;
	color: #fff;
	font-size: 18px;
    padding: 13px 30px 10px 30px;
	display:inline-block;
}
.theme-btn:hover{
	background:#ffe425;
	color: #000;
}

.cta{
	
	text-align:center;
	position:relative;
}
.cta .container{
	z-index:1;
	position:relative;
}
.cta:after,.cta:before{
	z-index:0;
	position:absolute;
	content:"";
	height:100%;
	width:50%;
	top:0;
	background:#fff;
}
.cta:before{
	left:0;
	
}
.cta:after{
	
	right:0;
}
.ctaDiv .ctaDivInner{
	height:100%;
	padding:50px 0;
}
.ctaDiv:first-child .ctaDivInner{
	border-right:1px solid #ddd;
	padding-right:30px;
}
.ctaDiv:last-child .ctaDivInner{
	padding-left:30px;
	border-left:1px solid #ddd;
}
.cta .featured-title{
	position:relative;
	padding-left:0px;
}
.cta .featured-title:before{
	position: absolute;
    top: 30px;
    left: 0;
    font-size: 8em;
    color: #fff;
    content: "\f10b";
    font-family: FontAwesome;
    display: block;
    opacity: .5;
	display:none;
}
.cta .featured-title .ico{
	margin: 0 auto 20px;
    display: block;
    width: 70px;
    height: 70px;
    border: 1px solid #4c6d17;
    fill: #4c6d17;
    border-radius: 50%;
    padding: 12px;
}
.cta .featured-title svg,.cta .featured-title img{
	width:100%;
	
}
.cta .featured-title:hover svg,.cta .featured-title:hover img{
	width:100%;
	animation: shake 0.5s;
	animation-iteration-count: infinite;
}
@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}
.cta .featured-title h1{
	font-size: 28px;
    color: #000;
    line-height: normal;
    text-transform: capitalize;
    margin: 0;
    font-weight: 400;
}
.cta .featured-title h1 small{
	    font-size: 18px;
    display: block;
    margin: 10px 0 0;
    font-weight: 300;
    padding: 0 10%;
	color:#666;
	line-height:24px;
}
.ctabtn{
	display:flex;
	justify-content:center;
	align-items:center;
	margin:30px 0 0;
}
.ctabtn a{
	background: transparent;
    color: #000;
    font-weight: 600;
    border: 2px solid #333;
}
.ctabtn a:hover{
	background:#333;
	color: #fff;
}
.Icon{
	height: 90px;
    width: 90px;
    border: 2px solid #548b00;
    background: #fff;
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    border-radius: 50%;
}
.Icon img {
    width: 75px;
    position: relative;
    z-index: 2;
}
.team-section .container{
	position:relative;
	z-index:1;
}
.team-slide .featured-content{
	padding:30px 30px 30px 10px !important;
	min-height:230px;
	padding-left: 22px;
	display:flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
}
.team-slide .featured-content .temaMedia {
    width: 120px;
}
.team-slide .featured-content .temaMedia img{
	width:100%;
}
.team-slide .featured-content .aboutteam{
    padding: 0 0 0 20px;
	width:calc(100% - 0px)
}
.team-slide .featured-title h5{
	margin:0;
}
.team-slide .featured-title a{
	font-size:26px;
}
.team-slide .category p {
    font-size: 15px;
    font-weight: 600;
}
.team-slide .featured-title a,.team-slide .category p,.team-slide .category span{
	color:#333 !important;
}
.team-slide .category span{
	font-size:16px;
	line-height:26px;
	display:block;
}
.rev_slider .tp-caption, .rev_slider .caption{
	text-shadow:0 0 5px #333;
	text-transform:uppercase;
}
.sliderImg{
	width: 180px !important;
    height: auto !important;
    padding: 16px !important;
    background: #fff !important;
    border-radius: 50% !important;
}
.floatingImgRight{
	float: right;
    width: 40%;
    margin-left: 40px;
	margin-bottom: 20px;
}
.floatingImgLeft{
	float: left;
    width: 40%;
    margin-right: 40px;
    margin-bottom: 20px;
	border:1px solid #f3f3f3; 
}
.lightLightedSec{
	background: #f7f7f7;
    padding:40px 30px 30px;
}
.lightLightedCol:nth-child(1){
	border-right:1px solid #ddd;
	padding-right:30px;
}
.lightLightedCol:nth-child(2){
	border-left:1px solid #ddd;
	padding-left:30px;
}
.logistic-solution-page .cta:after, .logistic-solution-page .cta:before {
	background:#f1f1f1;
}
@media (min-width:768px){
	.columns-2{
		display:flex;
		flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		margin:0 -15px;
	}
	.columns-2 li{
		width:50%;
		padding:0 15px;
	}
}
.aboutusSection{
	overflow:hidden;
	background:#f7f7f7;
	padding:70px 0 100px 0 !important;
}
.contact-section {
	padding-bottom:80px;
}
.logistic-solution-page .ctaDiv:first-child .ctaDivInner {
	padding-right:0;
	border-right:0;
}
.logistic-solution-page .ctaDiv:last-child {
	display:none;
}
.logistic-solution-page.paper-packaging-page .ctaDiv:last-child .ctaDivInner {
	padding-left:0;
	border-left:0;
}
.logistic-solution-page.paper-packaging-page .ctaDiv:first-child {
	display:none;
}
.logistic-solution-page.paper-packaging-page .ctaDiv:last-child {
	display:block;
}